*{
box-sizing:border-box;
}


body{

margin:0;
font-family:
Arial,
"Microsoft YaHei",
sans-serif;

color:#12233f;

background:#f7faff;

}



.header{

height:82px;

background:white;

display:flex;

align-items:center;

justify-content:space-between;

padding:0 8%;

border-bottom:1px solid #e8edf5;

}



.logo{

font-size:26px;

font-weight:700;

letter-spacing:1px;

}



nav{

display:flex;

align-items:center;

gap:24px;

}



nav a{

text-decoration:none;

color:#243754;

font-size:16px;

}



nav button{

background:white;

border:1px solid #dbe3ef;

border-radius:8px;

padding:8px 15px;

cursor:pointer;

}




.hero{

min-height:630px;

padding:100px 8%;

display:flex;

justify-content:space-between;

align-items:center;

background:
linear-gradient(
120deg,
#f2f7ff,
#ffffff
);

}



.hero-left{

max-width:720px;

}



.hero h1{

font-size:52px;

line-height:1.25;

margin-bottom:25px;

}



.hero p{

font-size:21px;

color:#526783;

line-height:1.7;

}



.primary-btn{

display:inline-block;

margin-top:30px;

background:#2864e8;

color:white;

padding:18px 35px;

border-radius:8px;

text-decoration:none;

}




.team-panel{

background:white;

width:360px;

padding:40px;

border-radius:22px;

box-shadow:
0 15px 40px rgba(0,0,0,.08);

}



.team-panel h2{

text-align:center;

font-size:34px;

margin-bottom:35px;

}



.agent{

background:#f7f9fc;

padding:18px;

border-radius:12px;

margin-bottom:15px;

display:flex;

justify-content:space-between;

}



.agent span{

background:#d9ffe8;

color:#13934b;

padding:5px 15px;

border-radius:20px;

font-size:13px;

}





section{

padding:80px 8%;

}



.section-title{

text-align:center;

font-size:40px;

margin-bottom:55px;

}



.cards{

display:grid;

grid-template-columns:
repeat(3,1fr);

gap:30px;

}



.card{

background:white;

padding:35px;

border-radius:18px;

box-shadow:
0 10px 30px rgba(0,0,0,.06);

}



.card h3{

font-size:23px;

}



.card p{

font-size:17px;

line-height:1.7;

color:#465b78;

}



.card strong{

display:block;

margin-top:25px;

color:#2864e8;

font-size:18px;

}





#team .cards{

grid-template-columns:
repeat(4,1fr);

}



.process{

display:flex;

justify-content:center;

align-items:center;

gap:20px;

}



.process div{

background:white;

padding:20px 30px;

border-radius:12px;

box-shadow:
0 8px 20px rgba(0,0,0,.05);

}





footer{

background:#111b32;

color:white;

text-align:center;

padding:70px 20px;

}



footer h2{

font-size:36px;

}





@media(max-width:900px){


.hero{

flex-direction:column;

gap:50px;

}



.hero h1{

font-size:38px;

}



.cards,
#team .cards{

grid-template-columns:1fr;

}



nav a{

display:none;

}



.process{

flex-direction:column;

}


}
